#ifndef __LRC_H__
#define __LRC_H__

#include <stdio.h>
#include <stdlib.h>
#include <string.h>

FILE *open_lrc_file(const char *lrc_path); // 打开歌词文件
long get_lrc_size(FILE *fp);               // 获取歌词文件大小

#endif